<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/linear_retry"
        android:layout_width="210dp"
        android:layout_height="120dp"
        android:background="@drawable/bg_retry"
        android:gravity="center"
        android:visibility="gone"
        android:orientation="vertical">


        <TextView
            android:id="@+id/tv_error_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/An_error_occurred"
            android:textColor="@color/white"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/tv_retry"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/bg_retry_btn"
            android:paddingStart="15dp"
            android:paddingTop="8dp"
            android:paddingEnd="15dp"
            android:paddingBottom="8dp"
            android:text="@string/retry"
            android:textColor="@color/white"
            android:textSize="17sp" />

    </LinearLayout>
</FrameLayout>

